[ANIMATION_0]
FILE=car_door_R.ksanim
TIME=0.5
BIND_TO_EXTRA_A=1

[ANIMATION_1]
FILE=car_door_L.ksanim
TIME=0.5
BIND_TO_EXTRA_B=1


-----------------------------------------------------------------------


[EXHAUST_FLAMES]
ANTILAG=0.8 ; turbo antilag, i havent tested this yet
ANTILAG_DELAY=0.0 ; how long after antilag trigger do flames start, in seconds
ANTILAG_INTENSITY=5.2 ; flame size
ANTILAG_INTERVAL_MAX=0.05
ANTILAG_INTERVAL_MIN=0.1
ANTILAG_TURBO_THRESHOLD=0.0
DAMAGE=0 ; engine damage? idk
DAMAGE_DURATION=0.00
DAMAGE_INTENSITY=0
DAMAGE_PROBABILITY=0
DISCHARGE=1 ; lifting off the throttle
DISCHARGE_CHARGE_TIME=0.1 ; how long you have to press the throttle to "charge" the flames
DISCHARGE_DELAY=0.00 ; delay after throttle lift
DISCHARGE_DURATION=0.7 ; length of flame shooting, in seconds
DISCHARGE_PROBABILITY=0.9; chance of flame shoot on lift, 1 is guaranteed, 0 is never
DISCHARGE_INTENSITY=5.2; flame size
DISCHARGE_RPM_THRESHOLD_MAX=7000 ; self explanatory
DISCHARGE_RPM_THRESHOLD_MIN=5500 ; self explanatory
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=70
FLAT_SHIFT=0.8 ; on upshift
FLAT_SHIFT_COOLDOWN=0.5 ; after upshift
FLAT_SHIFT_DURATION=0.1 ; length of flame shooting, in seconds
FLAT_SHIFT_GAS_THRESHOLD=50 ; how much gas needs to be pressed on upshift for flame, 100 is wide open
FLAT_SHIFT_INTENSITY=0.8 ; flame size
FLAT_SHIFT_PROBABILITY=0.8 ; chance of flame shoot on upshift
FLAT_SHIFT_RPM_THRESHOLD=7800
LIMITER=0.8 ; on hitting the limiter
LIMITER_DELAY=0.0 ; delay, in seconds
LIMITER_INTENSITY=4.9 ; flame size
LIMITER_RPM_THRESHOLD=6700 ; limiter flames will not shoot below this rpm


-----------------------------------------------------------------------


[INCLUDE: android_auto/config.ini]
[Display_AndroidAuto]
Meshes=radio
Resolution=1020,512
Size=1020, 510
Offset=0,0
Scale=1
RearCameraPosition=0,0.883,-2.4
aftermarketComponent=1


-----------------------------------------------------------------------



[WIPERS_TRACE_0]
SURFACE=windscreen_SUB0, windscreen_SUB2
WIPERS=Wiper_1, Wiper_2

[WIPERS_TRACE_1]
SURFACE=d_glass.004
WIPERS=Wiper_3


-----------------------------------------------------------------------


[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=signal_left, signal_left1, signal_left2, signal_left3
COLOR=15,4,0 1
LAG=0
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=signal_right, signal_right1, signal_right2, signal_right3
COLOR=15,4,0 1
LAG=0
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_REVERSE_0]
NAME=rev_lights
COLOR=22,22,20 1
LAG=0.7
SIMULATE_HEATING=3
LOCATION=REAR
